Support of HBase 0.20.0

                 Key: PIG-970
             Project: Pig
          Issue Type: Improvement
          Components: impl
    Affects Versions: 0.3.0
            Reporter: Vincent BARAT

The support of HBase is currently very limited and restricted to HBase 0.18.0.
Because the next releases of PIG will support Hadoop 0.20.0, they should also 
support HBase 0.20.0.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

Reply via email to